incubator-yoko-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rick McGuire <rick...@gmail.com>
Subject maven-dependency-plugin version
Date Thu, 09 Nov 2006 12:18:35 GMT
I was setting up to build yoko on a new machine this morning, and got an 
error trying to download the 2.0-SNAPSHOT version of the 
maven-dependency-plugin.  The latest version now appears to be 
2.0-alpha-1-SNAPSHOT. 

Rick

Mime
View raw message